import request from '@/utils/request'

// 查询API收费标准列表
export function listApiPrice(query) {
  return request({
    url: '/ss/apiPrice/list',
    method: 'get',
    params: query
  })
}

// 查询API收费标准详细
export function getApiPrice(id) {
  return request({
    url: '/ss/apiPrice/' + id,
    method: 'get'
  })
}

// 新增API收费标准
export function addApiPrice(data) {
  return request({
    url: '/ss/apiPrice',
    method: 'post',
    data: data
  })
}

// 修改API收费标准
export function updateApiPrice(data) {
  return request({
    url: '/ss/apiPrice',
    method: 'put',
    data: data
  })
}

// 删除API收费标准
export function delApiPrice(id) {
  return request({
    url: '/ss/apiPrice/' + id,
    method: 'delete'
  })
}
